Subject: linux-next: manual merge of the edac-amd tree with Linus' tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 5 Aug 2009 15:09:33 +1000

Hi Borislav,

Today's linux-next merge of the edac-amd tree got a conflict in
drivers/edac/amd64_edac.c between commit
126b67b8d26f6623d199aa59279f2e3243f2144c ("amd64_edac: fix ECC checking")
from Linus' tree and commit 793a2a12b43aba669c8b2604a45f000a394f142d
("amd64_edac: cleanup amd64_check_ecc_enabled") from the edac-amd tree.

I don't think the fix in the former patch is required, so I just used the
latter version.
-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/